/*Color List*/
.base {
  font-size: 13pt;
  font-family: Carmela, Arial;
  color: #999999;
}
.inline {
  display: inline-block;
  position: relative;
  zoom: 1;
  *display: inline;
}
.border-1px {
  border: 1px solid #9f7507;
  border-radius: 4px;
}
border-2px {
  border: 2px solid #9f7507;
  border-radius: 6px;
}
.hidden {
  display: none;
}
.show {
  visibility: visible;
}
.clear {
  clear: both;
}
.mobileNav {
  background: #efe8d5;
  border: 2px solid #9f7507;
  color: #ffffff;
}
.mobileNavSub {
  border-bottom: 2px solid #9f7507;
  background: #d0bb85;
  color: #ffffff;
}
.mobileNav-hover {
  background: #ff6633;
  color: #ffffff;
}
input[type="button"],
input[type="submit"],
input[type="reset"] {
  -webkit-appearance: none;
  margin: auto;
  padding: 0px;
}
div.home_cube_item_title,
div.home_cube_item_content,
background_box_rg,
div.home_cube_item_btn,
div.background_box_hover {
  width: 80%;
}
div.home_cube_item_content {
  font-size: 11pt;
}
div.top_menu {
  position: relative;
  top: 0px;
  left: 0px;
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  height: 110px;
  background: transplent;
}
div.page_bg {
  display: none;
}
div.header {
  width: 100%;
  height: 125px;
  top: 0px;
  background: #efe8d5;
}
img.topMenuButton {
  margin-top: 10px;
}
div.top_menu_btn {
  position: absolute;
  top: 0px;
  right: 70%;
  width: 30%;
  height: 100%;
  display: inline-block;
  cursor: pointer;
}
div.top_menu_btn img {
  margin-top: 40px;
}
ul.top_menu {
  z-index: 20;
  left: auto;
  width: 100%;
  height: auto;
  list-style-type: none;
  list-style-position: outside;
  display: none;
  padding: 0px;
  right: 0%;
  top: 110px;
}
li.top_menu {
  position: relative;
  top: 0px;
  right: 0%;
  width: 100%;
  height: 40px;
  text-align: right;
  padding: 0px;
  margin: 0px;
  outline: 0px;
  font-size: 13pt;
}
span.top_menu_li_spacer {
  display: inline-block;
  width: 10px;
}
div.top_menu_childIndicator {
  position: absolute;
  left: 0px;
  width: 40px;
  height: 40px;
  text-align: center;
  background: url('../../images/design/F1/mobile/submenu_indicator.png') center center no-repeat;
  z-index: 20;
  cursor: pointer;
}
span.top_menu_span {
  right: 10px;
}
div.top_submenu {
  display: none;
}
ul.top_submenu {
  display: none;
}
div.logo {
  position: absolute;
  top: 41px;
  right: 1%;
  width: 160px;
  height: auto;
  z-index: 15;
}
div.main_banner_shadow {
  top: -110px;
}
div.logo img {
  margin-right: 10px;
}
div.main_banner {
  position: relative;
  top: 15px;
  left: 0px;
  width: 100%;
  max-height: 110px;
  text-align: center;
}
div.main_banner_img {
  position: relative;
  top: 0px;
  right: 5%;
  width: 90%;
  max-height: 110px;
  overflow: hidden;
}
ul.mycarousel {
  position: absolute;
  top: 0px;
  padding: 0;
  margin: 0;
  width: 100%;
  max-height: 110px;
  list-style-type: none;
}
li.mycarousel {
  max-height: 110px;
  text-align: center;
}
img.mycarousel {
  width: 99%;
  max-height: 110px;
}
div.home_cubes {
  position: relative;
  bottom: 0px;
  left: 0px;
  width: 90%;
  height: 920px;
}
div.home_cube_item,
div.home_cube_item:hover {
  float: left;
  position: relative;
  left: 0px;
  width: 100%;
  margin-left: -1.5px;
  background-image: none;
  background: #2f2e2a;
  border: 3px solid #9f7507;
  border-radius: 18px;
  background-size: 100% 100%;
  margin-bottom: 10px;
}
div.home_cube_item_spacer {
  display: none;
}
a.home_cube_item,
a.home_cube_item:link,
a.home_cube_item:active,
a.home_cube_item:visited,
a.home_cube_item:hover {
  text-decoration: none;
}
div.home_content {
  position: relative;
  left: 0px;
  margin: 0px;
  margin-top: 12%;
  width: 90%;
  height: auto;
  text-align: left;
  min-height: 320px;
}
div.home_banner {
  display: none;
}
div.home_content_title {
  font-size: 16pt;
}
div.textpage_content {
  position: relative;
  width: 80%;
  font-size: 12pt;
  top: 30px;
}
div.textpage_title {
  font-size: 16pt;
}
div.textpage_image,
div.textpage_image img {
  width: 100%;
  height: auto;
  margin-left: 0px;
}
div.text_page_footer_spacer {
  height: 10px;
}
div.footer {
  position: relative;
  left: 0px;
  width: 100%;
  height: 75px;
  background: #2f2e2a;
  text-align: center;
}
div.footer_menu {
  width: 90%;
}
ul.footer_menu {
  display: none;
}
div.footer_share_icons {
  position: relative;
  left: 0px;
  width: 0px;
  height: 55px;
  text-align: center;
  display: inline;
  margin-left: auto;
  margin-right: auto;
}
div.footer_googleplus,
div.footer_twitter,
div.footer_facebook {
  float: right;
  position: relative;
  left: 0px;
  right: 25px;
  top: 27px;
  width: 20px;
  height: 22px;
  cursor: pointer;
  margin-right: 5px;
}
div.footer_twitter {
  width: 23px;
}
div.footer_facebook {
  margin-right: 15px;
}
div.contat_form {
  width: 100%;
  height: 400px;
  margin: 0px;
}
div.contat_form_input {
  width: 100%;
}
div.contat_form_textarea {
  width: 100%;
  height: 102px;
}
input.contat_form {
  top: 10px;
  width: 90%;
  height: 20px;
}
textarea.contat_form {
  top: 10px;
  width: 90%;
  height: 82px;
}
div.contact_form_submit {
  left: 0px;
  width: 100%;
  font-size: 20pt;
}
div.contat_info {
  top: 0px;
  left: 0px;
  height: 270px;
  padding: 2%;
  width: 96%;
}
div.contat_info_box {
  left: 0px;
  width: 100%;
  height: 85px;
}
div.contat_info_box_text {
  right: 0px;
}
ul.top_catalog,
ul.top_menu {
  background: #efe8d5;
  border: 2px solid #9f7507;
  color: #ffffff;
}
li.top_catalog_menu,
li.top_menu,
li.top_catalog_menu:hover,
li.top_menu:hover {
  border-bottom: 2px solid #9f7507;
  background: #d0bb85;
  color: #ffffff;
  background: transplent;
}
li.top_catalog_menu:hover,
li.top_catalog_menu_hover,
li.top_menu:hover,
li.top_menu_hover,
div.top_catalog_menu_hover {
  background: #ff6633;
  color: #ffffff;
  border-radius: 0px;
}
li.top_catalog_menu_subitem,
div.top_catalog_menu_subitem {
  border-bottom: 2px solid #9f7507;
  background: #d0bb85;
  color: #ffffff;
}
.cart_line {
  display: none;
}
/*sub menu*/
div.top_submenu_container {
  position: relative;
  top: 40px;
  right: 0px;
  width: 100%;
  display: none;
  margin-bottom: 0px;
  z-index: 1000;
}
div.top_submenu_item {
  position: relative;
  top: 0px;
  left: 0px;
  background: none;
  width: 100%;
  height: 42px;
  text-align: right;
  cursor: pointer;
  color: #f4f4f4;
  background: #a8822f;
}
span.top_submenu_li_spacer {
  display: inline-block;
  width: 10px;
}
a.top_submenu,
a.top_submenu:link,
a.top_submenu:active,
a.top_submenu:visited,
a.top_submenu:hover {
  color: #ffffff;
  font-size: 13pt;
}
